
{ pkgs, ... }:
{
    services.jitsi-meet = {
        enable = true;
        hostName = "meet.kabtop.de";
        config = {
            enableWelcomePage = false;
            prejoinPageEnabled = true;
            defaultLang = "en";
        };
        interfaceConfig = {
            SHOW_JITSI_WATERMARK = false;
            SHOW_WATERMARK_FOR_GUESTS = false;
        };
    };
    services.prosody.extraConfig = ''
        log = "/var/log/prosody/prosody.log"
    '';
    systemd.tmpfiles.rules = [
      "d /var/log/prosody - prosody prosody"
    ];

    services.jitsi-videobridge.openFirewall = true;
    security.acme.defaults.email = "webmaster@kabtop.de";
    security.acme.defaults.webroot = "/var/lib/acme/acme-challenge";
    security.acme.acceptTerms = true;
}
